AKVIS SmartMask: 最低システム要件

AKVIS SmartMask 11.2 | 選択範囲の作成を簡単にします

AKVIS SmartMask は楽しみながら使え、時間も節約できる効率的な選択範囲用ツールです。 今までにはない、シンプルな選択範囲用ツールです! 選択範囲の指定にかかる時間が短縮される分、創作活動に時間を使うことができます。

 

オペレーティング システム:

Windows 7/8/8.1/10/11 - 32/64-bit | macOS 10.12-12.0 - 64-bit

  最低システム要件: 推奨システム要件:
WIN  Pentium IV, 4 Gb RAM  Intel Core i5, 8 Gb RAM
MAC  Intel, 4 Gb RAM Intel/M1, 8 Gb RAM

 

 

言語 (プログラムと):

英語, ドイツ語, フランス語, スペイン語, ポルトガル語, イタリア語, 日本語, 中国語(簡体字), ロシア語.

言語 (ヘルプ ファイル):

英語, ドイツ語, フランス語, スペイン語, ポルトガル語, イタリア語, 日本語, ロシア語.